LibreOffice LibreOffice 25.2 SDK API Reference

Classes | Modules
URLTransformer.idl File Reference

Go to the source code of this file.

## Classes
service | URLTransformer
| helps to split up a string containing a URL into its structural parts and assembles the parts into a single string. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::util
| Miscellaneous interfaces for sorting, connecting objects etc.